
/********************************************************************************************/
/******************************************* GENERALITES ****************************************/
/********************************************************************************************/

.container2 {
    position: absolute;
    top: 0px;
    max-width: 100%;
    width: 100%;
    text-align: center;
    border-bottom: none; margin-top: 20px;
}

.col1{
    flex: 0 0 260px;
    max-width: 260px;
    margin-left: 15px;
}
.col2{
	display: block;
    flex: 0 0 340px;
    max-width: 340px;
    margin-left: 15px;
}
.col1new{
    flex: 0 0 630px;
    max-width: 630px;
    margin-left: 0px;
}
.col3{
    flex: 0 0 300px;
    max-width: 300px;
    margin-left: 15px;
    /*padding-left: 15px;*/
}
body .contenu.small{
    margin-top: 200px;
}


/********************************************************************************************/
/******************************************* PREHEADER / HEADER ****************************************/
/********************************************************************************************/
nav.navbar{
	background: #1D995B;
}
nav.navbar .green{
    position: absolute;
    width: 100%;
    top: 10px;
}
.navbar-light .navbar-collapse{
	background:#1D995B;
	position: static;
	top: auto;
	padding:0;
	padding-left: 120px;
    margin-right: -15px;
}
nav.navbar .nav-item{
	/*font-weight: 500;*/
	padding-top: 2px;
	padding-bottom: 3px;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}
nav.navbar .nav-item:hover .dropdown-menu{
	display: block;
    text-align: left;
    padding-top: 20px;
    padding-bottom: 20px;
}
nav.navbar .nav-item:hover a,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover,
nav.navbar .nav-item a:hover{
	color:#fff;
}
nav.navbar .nav-item:hover{
	border-bottom: solid 3px #fff;
	padding-bottom: 0;
}

nav.navbar ul.navbar-nav{
    width: 100%;
    justify-content: space-between;
}
nav.navbar .dropdown {
	position: static;
}
nav.navbar.navbar-light .dropdown-menu{
	width: 100%;
	text-align: center;
    background: rgba(0, 0, 0, 0.8);
}
nav.navbar .dropdown-menu>li {
	display: inline-block;
}
nav.navbar .dropdown-menu>.container {
	padding-left: 142px;
}
nav.navbar .dropdown-item.active,
nav.navbar .dropdown-item:active,
nav.navbar .dropdown-item.hover,
nav.navbar .dropdown-item:hover{
	background: none;
}
nav.navbar .dropdown-item{
    width: auto;
    text-align: left;
    display: inline-block;
    margin-top: 1px;
    margin-bottom: 1px;
    font-weight: 500;
    line-height: 30px;
}
nav.navbar .dropdown-item:hover{
    text-decoration: underline;
}

/********************************************************************************************/
/******************************************* PROCHAIN / BLOC ENTETE ****************************************/
/********************************************************************************************/

.prochain .infos{
    -ms-flex: 0 0 38%;
    flex: 0 0 38%;
    max-width: 38%;
}
.prochain .count{
    padding-top: 10px;
    display: flex;
}
.prochain .count .gris{
    color:#8a8a8a;
    font-size: 12px;
    font-family: 'Titillium Web';
}
.prochain .count .nb{
    color:#000;
    font-size: 36px;
    font-family: 'Titillium Web';
    font-weight: bold;
    line-height: 30px;
    position: relative;
}
.prochain .count .points:after{
    content:":";
    position: absolute;
    right: -2px;
    top: 4px;
    font-size: 36px;
    font-family: 'Titillium Web';
    font-weight: bold;
}
.entete{
    padding-top: 25px;
    padding-bottom: 25px;
}
.entete h1{
    margin-left: 15px;
    font-size: 22px;
}
.entete h1 .sstitre{
    margin-left: 30px;
}
.entete .blocshare .share {
    margin-top: 15px;
    margin-bottom: 0px;
    padding-left: 0;
    padding-right: 20px;
}
.agenda table.table td {
    padding: 15px;
}

/********************************************************************************************/
/******************************************* ARTICLES ****************************************/
/********************************************************************************************/

.article.second{
    margin-left: 0;
}
.article.second .infos h2 a{
    font-size: 20px;
    line-height: 27px;
}
.article.second .date,
.article.list .infos .date,
.article.list .theme,
.mediatheque .theme{
	font-size: 12px;
}
.article.list .theme{
    padding-top: 42px;
}
.article.list .infos h4{
    line-height: 19px;
    font-size: 16px;
}
.col1new .article.list {
    margin-right: -15px;
}
.col1new .article.list .infos h4 a {
    height: 66px;
    display: block;
    overflow: hidden;
}
.article.list.autopromo_bandeau{
    margin-left: 0;
}

/********************************************************************************************/
/******************************************* BANDEAU BLOCS HOME ****************************************/
/********************************************************************************************/

#bandeaublocs{
    margin-top: 15px;
    /*background: #d3b76f;*/
    padding-bottom: 15px;
}
#bandeaublocs .col1new{
    padding-left: 15px;
}
#bandeaublocs .calendrier{
    /*height: 375px;*/
}
#bandeaublocs .autopromo{
    margin-top: 15px;
}
#bandeaublocs .autopromo img{
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
#bandeaublocs .autopromo:hover img{
    opacity: 0.9;
}

/********************************************************************************************/
/******************************************* DERNIER MATCH ****************************************/
/********************************************************************************************/

.dernier .photo .infos{
	padding-top: 30px;
}
.dernier .photo .score{
	font-size: 38px;
}

/********************************************************************************************/
/******************************************* CALENDRIER ****************************************/
/********************************************************************************************/

.calendrier h3.titre {
    margin-bottom: 2px;
}
.calendrier .unmatch {
    padding-top: 0px;
    padding-bottom: 2px;
    /*padding-bottom: 3px;*/
}
.calendrier .logos{
	padding-top: 4px;
}
.calendrier .infos{
	padding-right: 0;
	margin-left: -15px;
}
.calendrier .matchs {
    margin-bottom: 4px;
}
.calendrier .logos img{
    height: 52px;
}

body .contenu.small .col3 .calendrier .match4{
    display: none !important;
}
body .contenu.small .col3 .calendrier{
    height: auto !important;
}
body .contenu.small .col3 .calendrier .unmatch {
    padding-bottom: 12px;
}
body .contenu.small .col3 .calendrier .logos,
body .contenu.small .col3 .calendrier .infos{
    padding-top: 13px;
}

body .container.contenu.small.nomargin {
    margin-top: 200px;
}

/********************************************************************************************/
/******************************************* CLASSEMENT ****************************************/
/********************************************************************************************/

.classement .table {
    margin-bottom: 5px;
}
.classement.bloc .position{
    height: 50px;
}

/********************************************************************************************/
/******************************************* FIL INFOS ****************************************/
/********************************************************************************************/

#filinfos .fil {
    height: 396px;
}

/********************************************************************************************/
/******************************************* AGENDA ****************************************/
/********************************************************************************************/

.agenda .unedate{
    padding-top: 0;
    padding-bottom: 0;
}
.agenda .contentagenda{
	padding-bottom: 5px;
}

/********************************************************************************************/
/******************************************* MEDIATHEQUE ****************************************/
/********************************************************************************************/

.mediatheque .infos{
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
}
.mediatheque .titrevideo{
    font-size: 32px;
    line-height: 34px;
    margin-top: 20px;
}
.suggestions{
    margin-top: 15px;
    padding-left: 30px;
}
.suggestions .unesug{
	padding-left: 0;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.suggestions .unesug .cover{
	height: 148px;
	display: block;
	text-align: center;
	background-position: center center !important;
	background-size: cover !important;
}
.suggestions .unesug .infos{
    background:#fff;
    padding:10px 15px;
}
.suggestions .unesug .icon{
    margin: auto;
    display: inline-block;
    background: rgba(255,255,255,0.8);
    color: #262626;
    padding: 0px 15px;
    font-size: 54px;
    line-height: 32px;
    margin-top: 44px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.suggestions .unesug:hover{
	opacity: 0.9;
}
.suggestions .unesug:hover .icon{
    color: #008000;
}
.suggestions .unesug .infos a{
    line-height: 19px;
    font-size: 16px;
    color: #000;
    font-weight: 600;
    font-family: 'Titillium Web';
    display: block;
    height: 57px;
}
.suggestions .unesug .infos a:hover{
    text-decoration: none;
    color: #333;
}

/********************************************************************************************/
/******************************************* PALMARES ****************************************/
/********************************************************************************************/

.palmares{
	padding-bottom: 50px;
}
.palmares .slick-list{
	width: 100%;
	margin-left: 0;
}
.trophees_carousel .nb{
	font-size: 35px;
    margin-bottom: 30px;
}

/********************************************************************************************/
/******************************************* FOLLOW US ****************************************/
/********************************************************************************************/

.followus .titre{
	font-size: 24px;
    display: inline-block;
    padding-top: 5px;
    margin-bottom: 0;
    vertical-align: sub;
}

/********************************************************************************************/
/******************************************* PARTENAIRES ****************************************/
/********************************************************************************************/

#partenaires{
	padding-top: 45px;
	padding-bottom: 45px;
}
#partenaires .unpart.eovi{
	text-align: right;
}
#partenaires .unpart.lcs{
	text-align: left;
}
#partenaires .part2,
#partenaires .part3{
	margin-top: 30px;
}

/********************************************************************************************/
/******************************************* FOOTER ****************************************/
/********************************************************************************************/

footer#footer{
    padding-top: 70px;
    padding-bottom: 30px
}
footer#footer ul,
footer#footer ul a{
    margin-bottom: 30px;
}

/********************************************************************************************/
/******************************************* PAGE AGENDA ****************************************/
/********************************************************************************************/

.agenda table.table .logo_compet {
    width: 94px;
}
.agenda table.table .logo_compet img{
    width: 64px;
}
.agenda table.table .compet .equipe{
    font-size: 24px;
}
.agenda table.table .competition {
    font-size: 13px;
}
.agenda table.table .compet.horaire.score .heure{
    font-size: 18px;
}


/********************************************************************************************/
/******************************************* PAGE CALENDRIER ****************************************/
/********************************************************************************************/

.agenda table.table.mois td{
    font-size: 18px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.agenda table.table .text-right.equipe .equipe{
    padding-right: 70px;
}
.agenda table.table .text-left.equipe .equipe{
    padding-left: 70px;
}

/********************************************************************************************/
/******************************************* PAGE ARCHIVES ****************************************/
/********************************************************************************************/

.archives .anciens{
    padding-right: 15px;
}
/********************************************************************************************/
/******************************************* PAGE MEDIATHEQUE DETAILS ****************************************/
/********************************************************************************************/

.matchcenter .mediatheque .infos,
.media_details .mediatheque .infos{
    padding-left: 0;
    padding-right: 0;
}
.matchcenter .mediatheque .infos{
    padding-top:5px;
}
.matchcenter .padding_mediatheque .mediatheque{
    padding-bottom: 15px;
}
.media_details .bloc .more a{
    font-size: 12px;
}
.media_details .list_photos .img{
    padding-left: 15px;
    position: relative;
}
.media_details .list_photos .img a.to{
    position: absolute;
    top: 10px;
    right: 15px;
    color:#fff;
    font-size: 60px;
    line-height: 60px;
}
.media_details .list_photos .photo{
    position: relative;
}
.media_details .list_photos .photo:last-child{
    margin-bottom: 0px;
}
.media_details .list_photos .infos{
    position: absolute;
    bottom: 0;
    left: 0;
    width: calc(100% - 15px);
    padding-left: 15px;
    padding-right: 15px;
}
.media_details .list_photos .infos .index{
    position: absolute;
    bottom: 0;
    z-index: 1;
    font-size: 190px;
    color: gray;
    line-height: 149px;
    opacity: 0.17;
    right: 15px;
}
.media_details .list_photos .infos .legende{
    position: relative;
    z-index: 3;
}

/********************************************************************************************/
/******************************************* PAGE DE CONTENU ****************************************/
/********************************************************************************************/

.contenu_inter.texte{
    padding: 30px;
}
.contenu_inter.texte .chapeau{
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.contenu_inter.texte .body{
    font-size: 16px;
    line-height: 24px;
}
.contenu_inter.texte h3{
    /*font-size: 30px;*/
}
.contenu_inter.texte h4{
    font-size: 19px;
}

/********************************************************************************************/
/******************************************* EFFECTIF PRO ****************************************/
/********************************************************************************************/

.contenu_gris.effectif_pro h3{
    font-size: 30px;
}

/********************************************************************************************/
/******************************************* EFFECTIF DETAILS ****************************************/
/********************************************************************************************/

.effectif_details .infos table{
    margin-left: -20px;
}
.effectif_details .infos,
.effectif_details .contenu_txt{
    padding-left: 0;
}
.effectif_details .infos h5{
    margin-left: 0;
}
.effectif_details .infos .stats{
    margin-right: -15px;
    margin-left: -30px;
}
.effectif_details .stats .col-lg-auto{
    margin-right: 25px;
}
.effectif_details .ferdroite,
.effectif_details .social .liens{
    text-align: right;
}
.actualites_effectif h3,
.last_article h3,
.photos_effectif h3{
    margin-top: 10px;
    margin-bottom: 0;
    padding-right: 30px;
}
.photos_effectif h3{
    margin-top: 0;
    padding-right: 0;
}
.photos_effectif{
    margin-top: 15px;
}

/********************************************************************************************/
/******************************************* PAGE ARTICLE ****************************************/
/********************************************************************************************/

.contenu.article .contenu_inter.texte h1{
    font-size: 37px;
}

.contenu.article .contenu_inter.texte .body .padding{
    padding-left: 100px;
    padding-right: 100px;
}

/********************************************************************************************/
/******************************************* MATCH CENTER ****************************************/
/********************************************************************************************/

#une.matchcenter .logos .timeline{
    margin-top: 40px;
}
#une.matchcenter .logos .timeline .mitemps{
    /*position: absolute;
    width: 10%;
    left: 50%;
    top: -15px;
    margin-left: -5%;*/
    color: #000;
    background: rgba(255,255,255,0.9);
    text-transform: uppercase;
    padding-top: 4px;
    z-index: 3;
    padding-bottom: 4px;
}
#une.matchcenter .logos .timeline .lignetemps{
    position: relative;
    height: 2px;
    background: hsla(0,0%,100%,.1);
    margin-top: 15px;
    margin-bottom: 15px;
}
#une.matchcenter .logos .timeline .temps_match{
    position: relative;
    height: 2px;
    background: hsla(0,0%,100%,.4);
    margin-top: 15px;
    margin-bottom: 15px;
}
#une.matchcenter .logos .timeline .lignetemps .event{
    position: absolute;
    margin-top: -12px;
    margin-left: -8px;
    z-index: 5;
}
#une.matchcenter .logos .timeline .lignetemps .event .tps{
    font-size: 12px;
    text-shadow: 0 0 5px black;
}
.matchcenter .compos .evenement{
    right: 10px;
}
.matchcenter .compos .evenement i{
    margin-left: 10px;
}
.matchcenter .live .event .article .infos{
    padding-left: 15px;
    padding-right: 15px;
}
.matchcenter .live .event .article.list .infos h4 {
    line-height: 31px;
    font-size: 25px;
}
.matchcenter .resul_percent{
    flex: 0 0 37.5%;
    max-width: 37.5%;
}
.matchcenter .resul_percent.podium{
    flex: 0 0 25%;
    max-width: 25%;
}
.centerUne {
	margin-left: auto;
    margin-right: auto;
    width: 581px;
    position: absolute;
    text-align: center;
}
.titreUne, .titreH1Une {
    font-family: apotek-cond, sans-serif;
    font-weight: bold;
	color: white;
    font-size: 40px;
    text-transform: uppercase;
    font-weight: bold;

}
.assebutton {
	font-family: 'Titillium Web';
	margin-top:15px;
	text-transform:uppercase;
	color:white;
	background-color:#1D995B;
	border:none;
	font-size:16px;
	padding:5px 15px 5px 12px;
}
.imageblock7 {
	padding-left:0px;
	padding-right:0px;
	background:url('../images/vignetteASSETV.jpg') no-repeat;
	height:auto;
	background-size:auto 100%;
}
.imageblock8 {
	padding-left:0px;
	padding-right:0px;
	background:url('../images/pdaalb.jpg') no-repeat;
	height:auto;
	background-size:auto 100%;
}
.prochain,
.entete{
    background:#f8f8f8;
    padding-top:15px;
    padding-bottom: 15px;
}
.imageblock {
	padding-left:0px;
	padding-right:0px;
	background-image:url('../images/2pmvip.jpg');
	height:250px;
}
.imageblock2 {
	padding-left:0px;
	padding-right:0px;
	background:url('../images/2pm.jpg') no-repeat;
	background-size:auto 100%;
	height:245px;
}
.imageblock3 {
	padding-left:0px;
	padding-right:0px;
	background:url('../images/umped.jpg') no-repeat;
	height: 250px;
    background-size: 100% auto;
}
.imageblock4 {
	padding-left:0px;
	padding-right:0px;
	background:url('../images/escortkids.jpg') no-repeat;
	height: 250px;
    background-size: 100% auto;
}
.imageblock5 {
	padding-left:0px;
	padding-right:0px;
	background:url('../images/2pdmes.jpg') no-repeat;
	background-size:auto 100%;
	height:345px;
}
.imageblock6 {
	padding-left:0px;
	padding-right:0px;
	background:url('../images/eavcld.jpg') no-repeat;
	background-size:auto 100%;
	height:345px;
}
.infosexp {
	position:relative;
	padding-top:50px;
}
.textexp {
	font-family: 'Titillium Web';
	color:white;
	font-size:18px;
	line-height: 180%;
	margin-top:50px;
}
.nombreusesexp {
	height:345px;
	background-image:url('../images/10000.jpg');
}
#content_fiche_article_description{
  margin-top: 20px;
}
#content_ficher_article_visuel{
  display: inline-block;
  width: 560px;
}

#content_ficher_article_visuel_img{
  display: block;
  margin: auto;
  width:300px;
}
#content_fiche_article_description_content{
  background-color: #EAE8E8;
  width: 560px;
  padding: 10px 20px;
  margin-top: 8px;
  font-size: 14px;
  text-align: justify;
  color: #555;
}
.avantagesOffres {
	font-weight:bold;
	width: 760px;
	color:#006734;
	border-radius: 10px;"
}
.avantagesChanges {
	margin-top:100px;
}
.cardsimg img {
	display:block;
    float: right;
    margin-top: -82px;
}
.buttondiscovercards {
    border: none;
    background-color: #cdcdcd;
    color: #747474;
    text-transform: uppercase;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
	padding: 5px 10px 5px 10px;
    margin: 10px 0 10px 0;
    letter-spacing: 1px;
    line-height: 20px;
    width: 100%;
}
.buttondevenirmembre {
	border:none;
	color:white;
	text-transform:uppercase;
	text-align:center;
	font-size:17px;
	font-weight:bold;
	padding:5px 10px 5px 10px;
	margin:0;
	letter-spacing: 1px;
	width:100%;
}
.expspan {
	font-family: 'Titillium Web';
	font-size:19px;
	margin-top:35px;
}
.lecatalogue a {
	color:black;
	text-transform: uppercase;
    text-decoration: none;
	float:right;
	margin-top:45px;
	letter-spacing: 2px;
	margin-bottom:5px;
}
#titleavantages {
	text-align:center;
	text-transform: uppercase;
	background-color:#1D995B;
	font-size:30px;
	color:white;
}
#content_fiche_article_achat{
    display: inline-block;
    vertical-align: top;
    /*bottom: -100px;*/
    width: 380px;
    position: relative;
    background-color: #EAE8E8;
    border-radius: 10px;
}
.displayN {
	display:block;
}
